/*    共通    */
body {
  background-image: url("topimages/back.jpg");
  background-repeat: repeat;
  margin: 0px;
  padding: 0px;
  color: #000000;
  overflow: scroll;
  overflow-y: scroll;
}
a img { border-style: none }
a { text-decoration: none }
br { clear: both }

/*    index    */
#main {
  text-align: center;
  background-color: #FFB3E9;
  margin: 0px auto 0px auto;
  width: 980px;
  position: relative; height: auto 
  !important; height: 100vh; min-height: 100vh; 
}
#header {
  margin: 0px auto 10px aito;
  width: 980px;
  background-color: #FD49C7;
  height: 200px;
  position: relative;
}
.logo {
  text-align: center;
}
/*    index    */
#caution { 
  margin: 30px auto;
  line-height : 2em;
  font-family: "メイリオ",sans-serif;
}

#footer {
  margin: 0px auto 0px aito;
  position: absolute;
  bottom:0px;
  width: 980px;
  height: 100px;
  background-color: #FD49C7;
  text-align: center;
}

